version: 0.37.3
files:
  - url: DooTask-v0.37.3-win.exe
    sha512: o9PUPtFnCU40u1EG63rrZUk58ZNUz3FH+dDKyM9BxRtCyXzVS853ds/2RPCYg24KNprKmoXt6SsSi3FxrP++Lw==
    size: 309929677
  - url: DooTask-v0.37.3-win-x64.exe
    sha512: D1Rdl8YN536UrxwXf3J0OuXfwrqSIMMrW6ZISMOrNaoKVEjkw8UpCVqIK2FPYb/9hSm9NiSzLMKtsLUgYKDdvg==
    size: 153494780
  - url: DooTask-v0.37.3-win-arm64.exe
    sha512: K16siZKuujVIijEqN5Y2tiC4O9xOlH4nJKSqT+x2vIQecigoiAh7TU4E4oUXSeKW8OkQJcGZywCCZVsC8I7oIA==
    size: 157097975
path: DooTask-v0.37.3-win.exe
sha512: o9PUPtFnCU40u1EG63rrZUk58ZNUz3FH+dDKyM9BxRtCyXzVS853ds/2RPCYg24KNprKmoXt6SsSi3FxrP++Lw==
releaseNotes: |+
  ## [0.37.3]
  -新增文件锁定/解锁
  -修复大文件下载不完整问题
  -应用图标大小统一样式
  -应用名称修改
  ## [0.37.2]

  ### Features

  - 项目负责人可多选
  - 新建项目可以创建成员
  - 项目管理员显示tips
  - 新增邮箱入口
  - 流程可配置发起人
  - 审批中心-表格类型适配申请类型

  ### Bug Fixes
  - 修复安卓端OA和YCHAT访问异常问题

  ## [0.37.1]

  ### Features

  - 新建项目和项目设置增加可以设置项目负责人
  - 任务角色显示名字
  - 应用-审批中添加十种表单

  ### Bug Fixes

  -  修复OA模块的跳转异常

  ## [0.36.97]

  ### Bug Fixes

  - 任务描述保存图片失败

  ### Performance

  - 转发消息至群聊时支持@留言
  - 自动发布Android

  ## [0.36.91]

  ### Bug Fixes

  - 上一版本导致的无法@

  ### Performance

  - 优化代码
  - 优化查看文件历史
  - 支持查看任务描述修改历史
  - 任务描述支持清单

releaseDate: '2024-07-11T08:23:29.857Z'
